Subject: Re: [PATCHv6 4/8] gitweb: (gr)avatar support

From: Jakub Narebski <[email-masked]>
Date: Sat, 27 Jun 2009 01:25:24 +0200

Dnia sobota 27. czerwca 2009 01:14, Giuseppe Bilotta napisał:
> On Sat, Jun 27, 2009 at 12:58 AM, Jakub Narebski<[email-masked]> wrote:

> > Do I understand this correctly that there is additional patch planned
> > in new release of this series providing support for gitweb.avatar = picon?
> 
> Yes.
> 
> And a separate patch makes the picon the fallback for gravatar too,
> but I'm thinking about having something like a gitweb.gravatar_default
> (or something like that) to make that configurable.

I'm not sure if having picons as 'default' for gravatar is a good idea,
because the rules for resolving picons are complicated[1]... which 
I didn't realize when writing this (sketch of) idea.

[1] http://www.cs.indiana.edu/picons/ftp/faq.html
-- 
Jakub Narebski
Poland